<!DOCTYPE HTML>
<html lang="fa-IR" dir="rtl">
<head>
	<meta charset="utf-8" />
	<title>زعفران طلای سرخ خراسان</title>
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
	<script src="./common-file/html5shiv.js" type="text/javascript"></script>
	<script src="./common-file/zepto.js" type="text/javascript"></script>
	<script src="./common-file/script.js" type="text/javascript"></script>
	<link href="./common-file/reset.css" type="text/css" rel="stylesheet" />
	<link href="./common-file/style.css" type="text/css" rel="stylesheet" />
</head>
<body>
	<div class="container-top">
		<header class="cover">
			<div class="logo"></div>
			<nav>
				<menu>
					<li><a href="#">صفحه نخست</a></li>
					<li><a href="#">درباره ما</a></li>
					<li><a href="#">محصولات</a></li>
					<li><a href="#">اطلاعات مفید</a></li>
					<li><a href="#">تماس با ما</a></li>
				</menu>
			</nav>
		</header>
	</div>
    <div class="contain-slider">
        <div class="arrow pre">
            <div class="contain-pre-nav">
                <ul class="nav-pre">
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/1.jpg)"></a></li>
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/2.jpg)"></a></li>
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/3.jpg)"></a></li>
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/4.jpg)"></a></li>
                </ul>
            </div>
        </div>
        <div class="arrow next">
            <div class="contain-next-nav">
                <ul class="nav-next">
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/1.jpg)"></a></li>
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/2.jpg)"></a></li>
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/3.jpg)"></a></li>
                    <li><a href="#" style="background-image: url(images/slider/thumbnail/4.jpg)"></a></li>
                </ul>
            </div>
        </div>
        <div class="slider">
            <div class="train">
                <section class="s0" style="background-image: url(images/slider/1.jpg)"></section>
                <section class="s1" style="background-image: url(images/slider/2.jpg)"></section>
                <section class="s2" style="background-image: url(images/slider/3.jpg)"></section>
                <section class="s3" style="background-image: url(images/slider/4.jpg)"></section>
            </div>
            <ul class="nav-slider">
                <li><a href="#">1</a></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
            </ul>
        </div>
    </div>       
	<div class="container-box">
		<section class="cover">
			<ul class="box">
				<li></li>
				<li></li>
				<li></li>
				<li></li>
			</ul>
		</section>
	</div>
	<div class="container-content">
		<div class="content">
			<div class="txt cover">
				<div class="left"></div>
				<div class="center"></div>
				<div class="right"></div>
			</div>
		</div>
	</div>
	<div class="container-bottom">
		<footer>
			<p class="copy"></p>
			<div class="follow">
				<a class="git" href="http://github.com/1schools-projects/tsks-Saffron"></a>
				<a class="fb" href="http://mampell.ir"></a>
				<a class="gp" href="http://fdw.ir"></a>
			</div>
		</footer>
	</div>
</body>
</html>